uuid: e366d04f-c329-4b38-b6b6-e40f7d551471
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - media
  enforced:
    module:
      - islandora_fits
third_party_settings:
  field_permissions:
    permission_type: public
_core:
  default_config_hash: s4KapG1SRlURofCJ7a0e5v0oAHdtHQF2qxztNLYmuWE
id: media.field_complete
field_name: field_complete
entity_type: media
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
